package com.persagy.functions.common.business;

import java.util.Map;

import org.springframework.stereotype.Service;

import com.persagy.framework.construct.RequestProcessor;

@Service("helloworld")
public class HelloWorld implements RequestProcessor {

	@Override
	public Object handle(Map<String, Object> paramMap) throws Exception {
		return "helloworld!";
	}

}
